/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
/* 1. Header V1 - Navigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

#header #navigation .select-menu { display: none }

#header #navigation ul {
    float: right;
    list-style: none;
    margin: 16px 0 0 0;
}

    #header #navigation ul li {
        display: block;
        float: left;
        position: relative;
        1border-right: 1px solid #50b54b;
        margin: 0px 0px 0px 25px; 
        11margin: 0px 0px 0px -2px; 
        padding: 0px 0px 0px 0px;
    }

	#header #navigation li~li { border-left: 2px solid #50b54b }

        #header #navigation ul li a {
            display: block;
            float: left;
            line-height: 15px;
            margin: 0 0 0px 25px;
            font-size: 18px;
            letter-spacing: 0.5px;            
            color: #666666;
            border-bottom: 2px solid #fff;  

 
    	
        }

        #header #navigation ul li a:hover {
            color: #50b54b;
            border-bottom: 2px solid #50b54b;    
        }

/* Active Status ---------------------------------------------------- */
#header #navigation li.current-menu-item a

 {
    color: #50b54b;
}



/* Sub-menu ---------------------------------------------------- */
#header #navigation .sub-menu {
	top: 10px;
	1top: 87px;
	left: -16px;
}



@media only screen and (min-width: 960px) {
	.stuck {
		margin:0 auto;
		position:fixed !important;
		top:0;
		-webkit-box-shadow:0 2px 4px rgba(0, 0, 0, .3);
		   -moz-box-shadow:0 2px 4px rgba(0, 0, 0, .3);
	            box-shadow:0 2px 4px rgba(0, 0, 0, .3);
		z-index: 2000;
		width: 100%;
	}
}

@media only screen and (max-width: 959px) {
	.sticky-wrapper{
		height: auto !important;
	}
}

/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* 12. Header Subnavigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
#navigation .sub-menu{
	position:absolute;
	z-index:12000;
	display:none;
	background:#fff !important;
	padding:0px;
	padding:15px;
        border-top: none !important;
	-webkit-box-shadow:10px 10px 20px 0px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow:10px 10px 20px 0px rgba(0, 0, 0, 0.2);
	        box-shadow:10px 10px 20px 0px rgba(0, 0, 0, 0.2);
	        
	1-webkit-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
	1   -moz-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
	1        box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
	
	-webkit-border-radius:0px 0px 3px 3px;
	   -moz-border-radius:0px 0px 3px 3px;
	        border-radius:0px 0px 3px 3px;
	border-top:3px solid #555555;
}

    #navigation .sub-menu li {
        display: block !important;
        margin: 0 !important;
        padding: 0 !important;
        height: auto !important;
        border-bottom: none !important;
        border-top: none !important;
        border-left:  2px solid #50b54b !important;
        border-right: none !important;
	background: #fff !important;
	padding-left: 25px !important;
    }
    	
    	#navigation .sub-menu li a{
			height: auto !important;
			line-height: 1 !important;
			padding:10px 0 !important;
		}

        html body #navigation .sub-menu li a,
        html body #navigation .sub-menu li .sub-menu li a,
        html body #navigation .sub-menu li .sub-menu li .sub-menu li a {
            border: none !important;
            display: block !important;
            width: 160px;
            margin: 0 !important;
            padding: 8px 0px !important;
            1color: #dedede;
            line-height: normal;
            font-weight: normal !important;
            height: auto;
            background: none !important;
            font-size: 15px !important;
            letter-spacing: 0px !important;  
        }

        #navigation .sub-menu li a:hover,
        #navigation .sub-menu li .sub-menu li a:hover,
        #navigation .sub-menu li.current-menu-item a,
        #navigation .sub-menu li.current-menu-item a:hover,
        #navigation .sub-menu li.current_page_item a,
        #navigation .sub-menu li.current_page_item a:hover {
            color: #50b54b !important;
    	  
        }

    #navigation .sub-menu li:last-child{ 
    	border: none;
    }

    #navigation .sub-menu li ul {
        top: -1px !important;
        left: 178px !important;
        border-top: none;
        -webkit-border-radius:3px;
		   -moz-border-radius:3px;
		        border-radius:3px;
    }